Subject: Re: [PATCH bpf v2] bpftool: Don't crash on missing jited insns or ksyms

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Wed, 11 Dec 2019 14:20:11 +0100

Daniel Borkmann <[email-masked]> writes:

> On Tue, Dec 10, 2019 at 10:09:55PM +0100, Toke Høiland-Jørgensen wrote:
> [...]
>> Anyhow, I don't suppose it'll hurt to have the Fixes: tag(s) in there;
>> does Patchwork pick these up (or can you guys do that when you apply
>> this?), or should I resend?
>
> Fixes tags should /always/ be present if possible, since they help to provide
> more context even if the buggy commit was in bpf-next, for example.

ACK, will do. Thank you for picking them up for this patch (did you do
that manually, or is this part of your scripts?)

-Toke